import axios from '@/libs/api.request'
// 添加
export const addInfo = (data) => {
  return axios.request({
    url: 'https://aicpapitest.xhkjedu.com/news/add',
    method: 'POST',
    data
  })
}
// 获取资讯分类列表
export const classify = (data) => {
  return axios.request({
    url: 'https://aicpapitest.xhkjedu.com/newstype/list',
    method: 'POST'
  })
}
// 获取资讯标签列表
export const tagList = (data) => {
  return axios.request({
    url: 'https://aicpapitest.xhkjedu.com/newstag/list',
    method: 'POST'
  })
}
